.block img {
    max-width: 100%;
    width: expression(document.body.clientWidth>100?"100%": "auto");
    overflow: hidden;
}

.block img.full {
    width: 100%;
}

.block .imgxs {
    display: none;
}

.block p {
    line-height: 1.4;    
    padding: 2% 0;
}

.block ul,
.block li {
    list-style: none;
}

.block .note {
    font-size: 90%;
    color: #999;
    margin: 0;
    padding: 15px 0;
}

.block.center,
.block .center {
    text-align: center;
}



.block .container-lg-full {
    width: 100%;
    margin: 0 auto;
    max-width: 2560px;
}

.block .container-lg {
    width: 90%;
    margin: 0 auto;
    max-width: 2200px;
}

.block .container-md {
    width: 90%;
    margin: 0 auto;
    max-width: 1600px;
}


.block.sp,
.block .sp {
    padding: 3% 0;
}

.block.spbt,
.block .spbt {
    padding-bottom: 3%;
}

.block.sptop,
.block .sptop {
    padding-top: 3%;
}

.block.splg {
    padding: 5% 0;
}

.block.splgbt {
    padding-bottom: 5%;
}

.block.splgtop {
    padding-top: 5%;
}





.boxsty1 .img {
    width: 70%;
    margin: 0 auto;
    max-width: auto;
    padding-top: 2.5rem;
}

.box-sc {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

@media screen and (max-width: 960px) {
    .box-sc {
        display: block;
    }
}

.box-cc {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.box-s {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.box-c {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.box-sc,
.box-cc,
.box-s,
.box-c {
    -ms-flex-item-align: baseline;
    align-self: baseline;
}

@media screen and (max-width: 960px) {
    .box-sc.box-xs,
    .box-cc.box-xs,
    .box-s.box-xs,
    .box-c.box-xs {
        display: block;
    }
    .ulxs {
        counter-reset: li;
    }
    .ulxs li {
        position: relative;
        width: 100%;
        text-align: left !important;
        margin-left: 40px !important;
        padding: 10px 0 !important;
    }
    .ulxs li::before {
        content: counter(li);
        counter-increment: li;
        border-radius: 25px;
        display: inline-block;
        width: 14px;
        text-align: center;
        position: absolute;
        left: -40px;
        font-weight: bold;
        background: #f00;
        width: 25px;
        height: 25px;
        line-height: 25px;
    }
}

.btsty,
a.btsty {
    outline: none;
    border: #f00 2px solid;
    padding: 10px 25px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: #f00;
    color: #fff;
    -webkit-transition: 0.5s all ease-in 0.1s;
    -o-transition: 0.5s all ease-in 0.1s;
    transition: 0.5s all ease-in 0.1s;
    display: block;
    text-align: center;
    margin: 0 auto;
}

.btsty:hover,
a.btsty:hover {
    background: none;
}

@media screen and (max-width: 960px) {
    .btsty,
    a.btsty {
        margin: 0 auto;
    }
}

@-webkit-keyframes colorful {
    from {
        -webkit-filter: hue-rotate(0deg);
        filter: hue-rotate(0deg);
    }
    to {
        -webkit-filter: hue-rotate(359deg);
        filter: hue-rotate(359deg);
    }
}

@keyframes colorful {
    from {
        -webkit-filter: hue-rotate(0deg);
        filter: hue-rotate(0deg);
    }
    to {
        -webkit-filter: hue-rotate(359deg);
        filter: hue-rotate(359deg);
    }
}

.nav-tabs {
    display: flex;
    align-items: stretch;
    justify-content: space-around;
    text-align: center;
    padding: 10px 0;
    max-width: 1200px;
    margin: 3% auto;
    border: 0;
}

.nav-tabs li {
    height: 40px;
    min-width: 250px;
    padding: 0 10px;
    border: solid 1px rgba(255,255,255,.7);
    background: #000;
    position: relative;
    overflow: visible;
    z-index: 1;
    -webkit-transform: skewX(-20deg);
    -moz-transform: skewX(-20deg);
    -ms-transform: skewX(-20deg);
    -o-transform: skewX(-20deg);
    transform: skewX(-20deg);
    cursor: pointer;
}

.nav-tabs li span {
    color: #969696;
    border: 0;
    padding: 0;
    text-transform: uppercase;
    width: 100%;
    height: 38px;
    font-size: 20px;
    line-height: 1;
    font-family: "DINPro_Bold", "OpenSans-CondBold", Helvetica, Arial, sans-serif;
    display: flex;
    align-items: center;
    justify-content: center;
    background: transparent;
    -webkit-transform: skewX(20deg);
    -moz-transform: skewX(20deg);
    -ms-transform: skewX(20deg);
    -o-transform: skewX(20deg);
    transform: skewX(20deg);
}

.nav-tabs.blue li.tabActive {
    /*tab blue*/
    background: #1e96d0;
    -webkit-box-shadow: 0px 0px 15px 3px rgba(79, 203, 255, 1), inset 0px 0px 10px 2px rgba(206, 242, 255, .5);
    -moz-box-shadow: 0px 0px 15px 3px rgba(79, 203, 255, 1), inset 0px 0px 10px 2px rgba(206, 242, 255, .5);
    box-shadow: 0px 0px 15px 3px rgba(79, 203, 255, 1), inset 0px 0px 10px 2px rgba(206, 242, 255, .5);
}

.nav-tabs.yellow li.tabActive2 {
    /*tab yellow*/
    background: #ffc688;
    -webkit-box-shadow: 0px 0px 15px 3px rgba(255, 170, 79, .5), inset 0px 0px 10px 2px rgba(255, 255, 255, .5);
    -moz-box-shadow: 0px 0px 15px 3px rgba(255, 170, 79, .5), inset 0px 0px 10px 2px rgba(255, 255, 255, .5);
    box-shadow: 0px 0px 15px 3px rgba(255, 170, 79, .5), inset 0px 0px 10px 2px rgba(255, 255, 255, .5);
}

.nav-tabs>li.tabActive>span,
.nav-tabs>li.tabActive>span:focus,
.nav-tabs>li.tabActive>span:hover {
    color: #fff;
}

.nav-tabs.yellow>li.tabActive2>span,
.nav-tabs.yellow>li.tabActive2>span:focus,
.nav-tabs.yellow>li.tabActive2>span:hover {
    color: #000;
}

.action {
    margin: auto;
    width: 100%;
    text-align: center;
    position: relative;
    z-index: 6;
}

.slickFlex {
    position: relative;
    margin-top: -13%;
}

.main {
    width: 100%;
    display: block;
    margin: 0 auto;
}

.box:focus {
    outline: none;
}

.imgSize {
    position: absolute;
    z-index: 5;
    top: 45vh;
    cursor: pointer;
}

.imgSize.leftBtn,
.imgSize.leftBtn2 {
    left: 5%;
}

.imgSize.rightBtn,
.imgSize.rightBtn2 {
    right: 5%;
}

.imgSize>img {
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 960px) {
    .action {
        padding: 0 20px;
    }
    .nav-tabs li {
        flex: 1;
        min-width: auto;
        margin: 0 8px;
    }
    .imgSize{top: 45%; width: 3%; height: auto;}
    .imgSize.leftBtn,
    .imgSize.leftBtn2 {
        left: 3%;
    }
    .imgSize.rightBtn,
    .imgSize.rightBtn2 {
        right: 3%;
    }
    .nav-tabs li span {
        font-size: 18px;
    }
}

@media screen and (max-width: 768px) {
    .nav-tabs li span {
        font-size: 16px;
    }
}

@media screen and (max-width: 479px) {
    .nav-tabs {
        flex-direction: column;
    }
    .nav-tabs li {
        flex: 0 0 90%;
        margin: 2%;
    }
    .nav-tabs li span {
        font-size: 16px;
    }
}

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed,
.video-container video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}